<template>
	<view class="" style="padding-bottom: 20rpx;">
		
		<view  class="nodataBox">
			<image src="../../static/img/nodata.png" mode="widthFix" class="nodataImg"></image>
			<view class="noTxt">暂无数据</view>
		</view>
		
		
	</view>
</template>

<script>
export default {
	data() {
		return {
			
		}
	},
	onLoad(opt) {
      
	},
	onShow() {
		
	},
	methods: {
		
	}
}
</script>

<style scoped>
	
	.nodataImg{
	  width: 400rpx;
	  padding-top: 100rpx;
	}
	.noTxt{
		font-size: 32rpx;
		color: #999999;
		padding-top: 50rpx;
	}
	.nodataBox{
		text-align: center;
	}
	
</style>
